/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Language:"; ObjectID = "8He-I6-ske"; */
"8He-I6-ske.title" = "Langue:";

/* Class = "NSMenuItem"; title = "1, 10, 100, 2, 20, 200 etc."; ObjectID = "8Mz-8b-rCn"; */
"8Mz-8b-rCn.title" = "1, 10, 100, 2, 20, 200 etc.";

/* Class = "NSTextFieldCell"; title = "You need to restart the application for changes in this panel to take effect."; ObjectID = "KcA-j9-HqQ"; */
"KcA-j9-HqQ.title" = "Vous devez redémarrer le logiciel pour que ces modifications puissent s’appliquer.";

/* Class = "NSTextFieldCell"; title = "Account sorting:"; ObjectID = "SDe-pq-vqX"; */
"SDe-pq-vqX.title" = "Tri des comptes:";

/* Class = "NSMenuItem"; title = "Numeric"; ObjectID = "iwD-2k-ooA"; */
"iwD-2k-ooA.title" = "Numérique";

/* Class = "NSTextFieldCell"; title = "Account numbers:"; ObjectID = "ngo-oF-gcY"; */
"ngo-oF-gcY.title" = "Numéros de comptes:";

